@charset "UTF-8";

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
@font-face{ 
	font-family: 'azu_black';
	src: url('font/AzoSans-Black.eot');
	src: url('font/AzoSans-Black.eot?#iefix') format('embedded-opentype'),
	     url('font/AzoSans-Black.woff') format('woff'),
	     url('font/AzoSans-Black.ttf') format('truetype'),
	     url('font/AzoSans-Black.svg#WebSymbolsRegular') format('svg');	
	}
	
@font-face{ 
	font-family: 'azu_reg';
	src: url('font/AzoSans-Regular.eot');
	src: url('font/AzoSans-Regular.eot?#iefix') format('embedded-opentype'),
	     url('font/AzoSans-Regular.woff') format('woff'),
	     url('font/AzoSans-Regular.ttf') format('truetype'),
	     url('font/AzoSans-Regular.svg#WebSymbolsRegular') format('svg');	
	}
	
@font-face{ 
	font-family: 'azu_light';
	src: url('font/AzoSans-Light.eot');
	src: url('font/AzoSans-Light.eot?#iefix') format('embedded-opentype'),
	     url('font/AzoSans-Light.woff') format('woff'),
	     url('font/AzoSans-Light.ttf') format('truetype'),
	     url('font/AzoSans-Light.svg#WebSymbolsRegular') format('svg');	
	}
	
/*	############################################################################	*/	
/*	#############################	init	#####################################	*/
/*	#############################################################################	*/
	html, body { 
 		color:#000000;
		margin: 0px;
		padding:0px;
		width:100%;
		height:100%;
		-webkit-font-smoothing: antialiased;
		font-family: "azu_reg",arial;
		font-size:20px;
		line-height: 20px;
	}
	::selection {
	        background: #003087;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #003087;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	.uppercase{
		text-transform: uppercase;
	}
	
	
	/*	=======================	text	========================*/
	.headertitle{
		font-size:70px;
		font-family: "azu_black";
		line-height: 70px;
	}
	.headerdesc{
		font-size:18px;
		line-height: 25px;
		width:100%;
		max-width:820px;
		margin:auto;
	}
	
	
	
	
	.contenttitle{
		color:#c8102e;
		font-size:30px;
		line-height: 30px;
		font-family: "azu_black";
	}
	.contenttext{
		color: #8a8d8f;
		font-size: 14px;
		line-height:25px;
	}
	
	
	
	.rightcontenttitle{
		color:#c8102e;
		font-size:30px;
		line-height: 40px;
		font-family: "azu_light";
	}
	
	.extrasmall{
		font-size:10px;
		line-height:14px;
	}
	
	
	/*	=======================	button	========================*/	
	.button{
		font-size: 10px;
		line-height:40px;
		background-color:#c8102e;
		display: inline-block;
		padding-left:30px;
		padding-right: 30px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		font-family: "azu_black";
		cursor:pointer;
	}
	.whitebtn{
		color:#ffffff;
	}
	.button:hover{
		font-size: 10px;
		line-height:40px;
		background-color:#ffffff;
		color:#c8102e;
		display: inline-block;
		padding-left:30px;
		padding-right: 30px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		font-family: "azu_black";
		cursor:pointer;
	}
	
	
	
	
	
	/* don tab*/
	.dontab{
		width:25%;
		font-size:10px;
		line-height:14px;
		cursor:pointer;
		
		background-color:#c3c6c7;
		color:#ffffff;
	}
	.dontab:hover{
		background-color:#d0d1d2;
		color:#003087;
	}
	.dontabselect{
		background-color:#dddddd;
		color:#c8102e;
	}	
	
	
	
	
	
	
	/**/
	
	
	input, textarea{
		margin:auto;
		text-transform: uppercase;
		color:#c8102e;
		font-size:22px;
		background-color: #ffffff;
		line-height: 35px;
		line-height:100%;
		height:35px;
		width:90%;
		max-width:500px;
		text-indent: 10px;
		-webkit-appearance: none;
		border-radius: 0;
	    outline: none;
		border:0px solid #666666;
		font-family: azu_light;
	}

	input:focus,
	select:focus,
	textarea:focus,
	button:focus {
	    outline: none;
		border:0px solid #666666;
	}
	
	::-webkit-input-placeholder {
		color:#666666;
		
	}
	
	:-moz-placeholder { /* Firefox 18- */
		color:#666666;
	}
	
	::-moz-placeholder {  /* Firefox 19+ */
		color:#666666;
	}
	
	:-ms-input-placeholder {  
		color:#666666;
	}
	
	
	.btnmontant{
		width:80px;
		height:35px;
		font-size: 10px;
		color:#ffffff;
		background-color: #8a8d8f;
		line-height:35px;
		text-align: center;
		cursor: pointer;
		-webkit-border-radius: 99px;
		-moz-border-radius: 99px;
		border-radius: 99px;
		margin-right:10px;
		margin-bottom:10px;
		float:left;
	}
	
	.btnmontant:hover{
		background-color: #c3c6c7;
	}
	
	.btnmontantselect{
		background-color: #c7102e;
		width:80px;
		height:35px;
		font-size: 10px;
		color:#ffffff;
		line-height:35px;
		text-align: center;
		cursor: pointer;
		-webkit-border-radius: 99px;
		-moz-border-radius: 99px;
		border-radius: 99px;
		margin-right:10px;
		margin-bottom:10px;
		float:left;		
	}
	
	
	
	
	
	
	
	
	

	#outerdiv{
		width:100%;
		text-align:center;
		position: fixed;
		top:0px;
		z-index:100000;
	}
	
	
	.menuitem{
		color:#ffffff;
		font-size: 13px;
		font-family: azu_reg;
		cursor:pointer;
		text-transform: uppercase;
	}
	.menuitem:hover{
		color:#c8102e;
	}
	
	
	#menu{
		z-index:100000;
		position:relative;
		font-size:14px;
		color:#ffffff;
		width:100%;
		height:100px;
		margin:auto;
		text-align: left;
	}	
	
	
	.menuselected{
		color:#ffc569;
	}


	#menumobile{
		display:none;
	}
	
	.showinmobile{
		display: none;
	}
	
	
	
	.organisation{
		position:absolute;
		width: 100%;
		height:100%;
		z-index:10;
		background-color: rgba(0,48,135,0.7);
		cursor:pointer;
	}
	
	.organisation:hover{
		position:absolute;
		width: 100%;
		height:100%;
		z-index:10;
		background-color: rgba(200,16,46,0.7);
	}
	
	
	
	
	
	.organisationmobile{
		padding:70px;
		padding-left:100px;
	}
	
	.menuleft{
		font-size:16px;
		line-height:20px;
		color:#aaaaaa;
	}
	.menuleftselect{
		color:#000000;
	}
	
	.faqdesc{
		font-size:12px;
		line-height:15px;
		padding-left:0px;
		padding-right:0px;
	}
	
	
	.paddingslider{
		padding-left:100px;
		padding-right:100px;
	}
	
	#slider1content{
		padding:40px;
	}
	#slider1{
		overflow: hidden;		
	}
	#slider2{
		overflow: hidden;
	}
	#slider3{
		overflow:hidden;
	}
	#slider4{
		overflow: hidden;
	}
	/*	============================================	*/
	
	